Functions

# software/wrsw_rtud/mac.c File Reference

`#include "mac.h"`
`#include <stdio.h>`

## Functions
char * | mac_to_string (uint8_t mac[ETH_ALEN])
| Helper function to convert mac address into a string.

## Function Documentation

char* mac_to_string | ( | uint8_t | mac[ETH_ALEN] ) |

Helper function to convert mac address into a string.

All Data Structures Files Functions Variables Defines